#include <MyProject.h>

/**
    @function     UART1_Init
    @brief        串口1初始化 使用端口P05 P06
    @date         2025-12-23
*/
void UART1_Init(void)
{
    SetBit(PH_SEL, UART1EN);
    UT_MOD1 = 0;
    UT_MOD0 = 1;
    SM2 = 0;
    REN = 1;
    TB8 = 0;
    RB8 = 0;
    ClrBit(IP3, PI2C_UT11 | PI2C_UT10);
    UT_BAUD = 0x0C;
    ES0 = 0;
    // DMA配置
    // Conf_DMA(0, XDATA_UART1, DebugDat, 0x40);
}
